# studio::StateSketch Class Reference

`#include <state_sketch.h>`

List of all members.

## Public Member Functions

| StateSketch ()
| ~StateSketch ()

## Constructor & Destructor Documentation

StateSketch::StateSketch | ( |  | ) |

References studio::EVENT_REFRESH_DUCKS, studio::EVENT_REFRESH_TOOL_OPTIONS, studio::EVENT_STOP, studio::EVENT_WORKAREA_MOUSE_BUTTON_DOWN, studio::EVENT_WORKAREA_STROKE, and studio::EVENT_YIELD_TOOL_OPTIONS.

StateSketch::~StateSketch | ( |  | ) |

The documentation for this class was generated from the following files:

- state_sketch.h
- state_sketch.cpp